.hero-section {
  padding-top: 40px;
  padding-bottom: 40px;
  padding-left: 1px;
  background-image: url('../images/goodbye-gluten-texture-faded-2000px.jpg');
  background-position: 0px 0px;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
}

.about-the-book-section {
  padding-top: 40px;
  padding-bottom: 90px;
  background-image: url('../images/goodbye-gluten-texture-faded-2000px.jpg');
  background-position: 0px 0px;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
  font-size: 14px;
}

.title-section {
  margin-bottom: 0px;
  padding-top: 30px;
  padding-bottom: 20px;
  background-color: transparent;
  background-image: url('../images/goodbye-gluten-texture-darkened-2000px.jpg');
  background-position: 0px 0px;
  background-size: cover;
}

.about-the-author-section {
  padding-top: 90px;
  padding-bottom: 90px;
}

.media-section {
  padding-top: 90px;
  padding-bottom: 90px;
  background-image: url('../images/goodbye-gluten-texture-faded-2000px.jpg');
  background-position: 0px 0px;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
}

.nav-footer {
  padding-top: 30px;
  padding-bottom: 30px;
  background-image: url('../images/goodbye-gluten-texture-darkened-2000px.jpg');
  background-position: 0px 0px;
  background-size: 1000px;
}

.main-nav {
  position: static;
  display: block;
  margin-right: auto;
  margin-left: auto;
  float: none;
  text-align: center;
}

.title-text {
  margin-top: 20px;
  margin-bottom: 20px;
  font-family: Brandybf, sans-serif;
  color: #fff;
  font-size: 32px;
  font-weight: 300;
  text-align: center;
}

.heading {
  margin-top: 0px;
  margin-bottom: 30px;
  font-family: Lato, sans-serif;
  font-weight: 300;
}

.heading.standfirst {
  margin-bottom: 90px;
  font-size: 23px;
  line-height: 36px;
  text-align: center;
}

.heading.centered {
  margin-bottom: 0px;
  text-align: center;
}

.list {
  margin-top: 25px;
  font-family: Lato, sans-serif;
  font-size: 21px;
  line-height: 41px;
  font-weight: 300;
}

.order-button {
  display: inline-block;
  margin: 40px 20px 20px;
  border-radius: 2px;
  background-color: #a57622;
  box-shadow: 1px 1px 3px 0 #797159;
  font-family: Lato, sans-serif;
  color: #fff;
  font-size: 19px;
}

.menu-item {
  padding-right: 25px;
  padding-left: 25px;
  float: left;
  font-family: Lato, sans-serif;
  font-size: 19px;
  font-weight: 300;
  text-align: left;
}

.menu-item.w--current {
  padding-right: 40px;
  padding-left: 40px;
  color: #000;
}

.masthead {
  display: block;
  max-width: 70%;
  margin: 100px auto 90px;
}

.menu-order-button {
  margin-top: 12px;
  margin-bottom: 12px;
  margin-left: 40px;
  float: right;
  border-radius: 2px;
  background-color: #a57622;
  box-shadow: 1px 1px 3px 0 #797159;
  font-family: Lato, sans-serif;
  color: #fff;
  font-size: 18px;
}

.book-cover {
  display: block;
  margin-right: auto;
  margin-left: auto;
  box-shadow: 4px 4px 8px 0 #a7a3a3;
}

.body-text {
  margin-bottom: 40px;
  font-family: Lato, sans-serif;
  font-size: 16px;
  line-height: 29px;
  font-weight: 400;
  list-style-type: none;
}

.body-text.bold-text {
  text-align: center;
}

.nav-container {
  display: inline;
  margin-right: auto;
  margin-left: auto;
  background-color: transparent;
}

.book-section {
  padding-top: 90px;
  padding-bottom: 90px;
}

.recipe-panel {
  display: block;
  margin-right: auto;
  margin-left: auto;
  padding: 50px 20px;
  background-color: hsla(0, 0%, 100%, .5);
}

.recipe-picture {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.recipe-title {
  height: 60px;
  padding-top: 15px;
  padding-bottom: 15px;
  font-family: Brandybf, sans-serif;
  font-size: 24px;
  line-height: 27px;
  text-align: center;
}

.recipe-button {
  display: block;
  margin-right: 38px;
  margin-left: 38px;
  border-radius: 2px;
  background-color: #a57622;
  box-shadow: 1px 1px 3px 0 #797159;
  font-family: Lato, sans-serif;
  color: #fff;
  text-align: center;
  text-transform: uppercase;
}

.recipe-row {
  margin-bottom: 40px;
}

.sallys-portrait {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.author-name {
  margin-bottom: 25px;
  padding-top: 20px;
  font-family: Lato, sans-serif;
  font-weight: 300;
  text-align: center;
  text-transform: uppercase;
}

.standfirst {
  margin-bottom: 35px;
  font-family: Lato, sans-serif;
  font-size: 19px;
  line-height: 29px;
  font-weight: 300;
}

.copyright {
  display: block;
  margin-right: auto;
  margin-left: auto;
  font-family: Lato, sans-serif;
  color: #fff;
  font-size: 11px;
  text-align: center;
}

.terms-link {
  display: block;
  font-family: Lato, sans-serif;
  color: #fff;
  font-size: 11px;
  text-align: center;
  text-decoration: none;
}

.terms-link:hover {
  text-decoration: underline;
}

.facebook-like {
  position: static;
  display: block;
  margin-right: auto;
  margin-left: auto;
  padding-bottom: 20px;
  padding-left: 20px;
  float: none;
  text-align: center;
}

.story-heading {
  font-family: Lato, sans-serif;
  font-size: 24px;
  line-height: 30px;
}

.publication {
  padding-bottom: 20px;
  font-family: Lato, sans-serif;
  font-size: 12px;
  text-transform: uppercase;
}

.story-panel {
  padding: 50px 20px;
  background-color: hsla(0, 0%, 100%, .5);
}

.facebook-link {
  display: block;
  padding-bottom: 30px;
  float: none;
  clear: none;
  font-family: Lato, sans-serif;
  color: #000;
  font-size: 32px;
  font-weight: 300;
  text-align: center;
  text-decoration: none;
}

.facebook-icon {
  display: block;
  margin-right: auto;
  margin-left: auto;
  padding-top: 30px;
  padding-bottom: 20px;
  float: none;
  clear: none;
}

.facebook-link-container {
  display: block;
  margin-top: 30px;
  margin-right: auto;
  margin-left: auto;
  text-align: left;
  text-decoration: none;
}

.nav-bar {
  display: block;
  float: none;
}

.shop-nav {
  display: block;
  margin-right: auto;
  margin-left: auto;
  float: none;
  text-align: center;
}

.shop-section {
  margin-top: 40px;
  margin-bottom: 140px;
}

.delivery-note {
  margin-top: 20px;
  font-family: Lato, sans-serif;
  font-size: 12px;
  text-align: center;
}

.shop-text {
  margin-top: 15px;
  margin-bottom: 20px;
  padding-top: 0px;
  font-family: Lato, sans-serif;
  font-size: 20px;
  line-height: 29px;
  font-weight: 300;
  text-align: center;
}

.shop-book-panel {
  margin-top: 20px;
}

.recipe-container {
  margin-top: 60px;
}

.recipe-heading {
  font-family: Brandybf, sans-serif;
  font-size: 48px;
  line-height: 48px;
}

.recipe-heading.smaller {
  padding-top: 50px;
  padding-bottom: 0px;
  font-size: 40px;
}

.serves-text {
  margin-top: 20px;
  font-family: Lato, sans-serif;
  font-weight: 300;
  text-transform: uppercase;
}

.ingredients {
  margin-top: 41px;
  margin-bottom: 20px;
  font-family: Lato, sans-serif;
}

.recipe-intro {
  margin-top: 28px;
  font-family: Lato, sans-serif;
  font-size: 17px;
  line-height: 25px;
  font-style: italic;
  font-weight: 300;
  text-align: left;
}

.instructions {
  margin-top: 39px;
  font-family: Lato, sans-serif;
  font-size: 15px;
  font-weight: 300;
}

.small-subhead {
  font-size: 19px;
  text-transform: uppercase;
}

.bold-text {
  font-weight: 700;
}

.text-link {
  display: inline-block;
  margin-top: 10px;
  font-family: Lato, sans-serif;
  color: #a57622;
  text-decoration: underline;
}

.contact-us-section {
  padding-top: 90px;
  padding-bottom: 90px;
}

.form-label {
  font-family: Lato, sans-serif;
  font-weight: 400;
}

.field-text {
  font-family: Lato, sans-serif;
  font-weight: 400;
}

.submit {
  border-radius: 2px;
  background-color: #a57622;
  box-shadow: 1px 1px 3px 0 #797159;
}

.superscript {
  font-size: 14px;
  font-weight: 400;
  letter-spacing: -2px;
}

.testimonials-section {
  padding-bottom: 90px;
}

.stockists-section {
  padding-bottom: 90px;
}

.media-logos-panel {
  margin-top: 40px;
  padding-top: 20px;
  padding-bottom: 20px;
  background-color: #fff;
}

.media-logos-columns {
  margin-top: 30px;
  padding: 30px;
}

.media-logo {
  display: block;
  width: auto;
  max-width: 50%;
  margin-right: auto;
  margin-left: auto;
  padding-bottom: 30px;
}

.media-logo.bigger {
  max-width: 65%;
}

.media-logo.smaller {
  max-width: 40%;
}

.utility-page-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100vw;
  height: 100vh;
  max-height: 100%;
  max-width: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.utility-page-content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 260px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  text-align: center;
}

.utility-page-form {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

@media (max-width: 991px) {
  .list {
    font-size: 19px;
  }
  .recipe-title {
    margin-bottom: 20px;
  }
}

@media (max-width: 767px) {
  .title-text {
    font-size: 30px;
  }
  .heading {
    padding-right: 25px;
    padding-left: 25px;
  }
  .book-cover {
    margin-bottom: 40px;
  }
  .body-text {
    padding-right: 25px;
    padding-left: 25px;
  }
  .standfirst {
    padding-right: 25px;
    padding-left: 25px;
  }
  .story-heading {
    padding-left: 20px;
  }
  .publication {
    padding-left: 20px;
  }
  .contact-us-section {
    padding-right: 25px;
    padding-left: 25px;
  }
}

@media (max-width: 479px) {
  .facebook-like {
    padding-left: 40px;
  }
  .facebook-link {
    font-size: 27px;
  }
  .recipe-heading.smaller {
    font-size: 32px;
  }
}

@font-face {
  font-family: 'Brandybf';
  src: url('../fonts/BrandyBF.eot') format('embedded-opentype'), url('../fonts/BrandyBF.woff') format('woff'), url('../fonts/BrandyBF.ttf') format('truetype'), url('../fonts/BrandyBF.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'Brandybf1';
  src: url('../fonts/BrandyBF.woff') format('woff');
  font-weight: 400;
  font-style: normal;
}